Subject: [bug#45873] [PATCH] gnu: Add r-snapatac.

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 15 Jan 2021 00:43:45 +0100

Hi Madalin,

thanks for the patch.  It looks good to me but I have a few questions.

The README file claims that the Python Snaptools must be installed.
This package does not do this, so I suppose the package will fail when
it’s run in an environment that does not have the Snaptools on the PATH.

Do you happen to have a package definition for the Snaptools as well, so
that we could either propagate it or patch r-snapatac to retain
references to the executables it provides?

I also see references to Homer and other bioinfo tools, which are not
provided by this package and which are not found among the inputs.  Does
it make sense to install this package when these tools are not
available?

-- 
Ricardo